File openSUSE:Leap:15.2:Staging:adi:101 of Package reports

Generated from https://botmaster.suse.de/go/tab/build/detail/AdiChecker.Leap.15.2/1699/Run/1/Run#tab-console

### [install check & file conflicts for x86_64]

found conflict of jupyter-calysto-1.0.6-lp152.2.1.noarch with python3-jupyter_calysto-1.0.6-lp152.2.2.noarch
  /usr/share/calysto/images/logo-32x32.png
  /usr/share/calysto/images/logo-64x64.png


--------------------------------------------------------------------------------

can't install jupyter-calysto-1.0.6-lp152.2.1.noarch:
nothing provides jupyter-ipython needed by jupyter-calysto-1.0.6.noarch
nothing provides jupyter-ipywidgets needed by jupyter-calysto-1.0.6.noarch
nothing provides jupyter-metakernel needed by jupyter-calysto-1.0.6.noarch

can't install python3-calysto-1.0.6-lp152.2.1.noarch:
nothing provides python3-ipython needed by python3-calysto-1.0.6.noarch
nothing provides python3-ipywidgets needed by python3-calysto-1.0.6.noarch
nothing provides python3-metakernel needed by python3-calysto-1.0.6.noarch
openSUSE Build Service is sponsored by